# Generated by Django 3.0.7 on 2020-06-27 19:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0004_auto_20200627_2314'),
    ]

    operations = [
        migrations.AlterField(
            model_name='company',
            name='count_clinics',
            field=models.IntegerField(default=0),
        ),
    ]
